Ver las NORMAS de estos Foros Web ZackYFileS Chat ZackYFileS Agregar a Favoritos Contactar con Administrador
 
 

Clic aquí para comprar a los mejores precios!
Navegación
Volver   Foros ZackYFileS >
RECEPTORES de SATÉLITE e IPTV:
> QVIART > QVIART COMBO (TDT+SAT)
Nombre de Usuario
Contraseña
Configuración de UsuarioAyuda (FAQs)Nuevos PostsBuscar
Visita las secciones más activas de nuestros Foros
(click en los enlaces de abajo para ir a la sección o comprar)
QVIART UNDRO 2 ENGEL Mini o Engel EN1010 WETEK Play QVIART UNIC o Mini QVIART COMBO 2
COMPRAR con Wifi COMPRAR Mini , EngelDroid 1010 COMPRAR Aquí COMPRAR Unic , Mini COMPRAR v2 Aquí


Clic aquí para comprar a los mejores precios!

Contestacion
 
Opciones de Tema
Viejo 07-11-2017, 17:57   #1
gadomin
Usuario Registrado
 
Registrado: Sep 2008
Posts: 1
gadomin tiene una Reputación aceptable.
Nueva version V8

Hola buenas.
Echando un ojo por DVD-ouload he notado que ha salido una nueva version para Qviart Combo que aparece como Qviart Combo V8.00.Alguien la ha probado? Alguien sabe que trae de nuevo esta version? Es compatible con 1.2 de Prometheus? Gracias
gadomin esta Desconectado
Contestar
Citar Subir
Publicidad: Conoce las ofertas de www.ElectronicaSuiza.com
Viejo 08-11-2017, 06:49   #2
Moliner
Usuario Activo
 
Avatar de Moliner
 
Registrado: Apr 2006
Posts: 5650
Moliner Vamos a tener que poner un servidor dedicado para contabilizar su reputaciónMoliner Vamos a tener que poner un servidor dedicado para contabilizar su reputaciónMoliner Vamos a tener que poner un servidor dedicado para contabilizar su reputaciónMoliner Vamos a tener que poner un servidor dedicado para contabilizar su reputaciónMoliner Vamos a tener que poner un servidor dedicado para contabilizar su reputaciónMoliner Vamos a tener que poner un servidor dedicado para contabilizar su reputaciónMoliner Vamos a tener que poner un servidor dedicado para contabilizar su reputaciónMoliner Vamos a tener que poner un servidor dedicado para contabilizar su reputaciónMoliner Vamos a tener que poner un servidor dedicado para contabilizar su reputaciónMoliner Vamos a tener que poner un servidor dedicado para contabilizar su reputaciónMoliner Vamos a tener que poner un servidor dedicado para contabilizar su reputación
Cita:
Originalmente puesto por gadomin Ver Mensaje
Hola buenas.
Echando un ojo por DVD-ouload he notado que ha salido una nueva version para Qviart Combo que aparece como Qviart Combo V8.00.Alguien la ha probado? Alguien sabe que trae de nuevo esta version? Es compatible con 1.2 de Prometheus? Gracias
Hasta donde llega mi corto saber, las versiones 1.0, 2.0....hasta 7.0, eran las originales de la "casa". No eran prometheus y no servían para nuestros "estudios e investigaciones".

Imagino, por tanto, que esta 8.0, que dice usted, será también original de Qviart.

P.S. ¿Le suena, a alguien, que cuando salía alguna nueva versión de Prometheus, venía precedida de una original, y que era imprescindible instalar primero ésta versión, para poder poner el último Prometheus?
Moliner esta Desconectado
Contestar
Citar Subir
Viejo 08-11-2017, 10:46   #3
waposky
Usuario Activo
 
Registrado: Mar 2006
Posts: 268
waposky tiene una Reputación aceptable.
El original ya va por el 11 y el que usamos para nuestros decos es el 1,20.
Ese que ha visto es un firm original viejo que tendrá fecha nueva porque alguien lo ha subido por algún motivo
waposky esta Conectado ahora
Contestar
Citar Subir
Viejo 21-11-2017, 11:17   #4
moisesvs
Usuario Registrado
 
Registrado: Aug 2015
Posts: 37
moisesvs tiene una Reputación aceptable.
Al descatalogar este deco entiendo que se ha parado el desarrollo de prometheus para él, ¿no?

La última versión es la 1.20 que esta bastante estable pero no se va a continuar desarrollando... creo...
moisesvs esta Desconectado
Contestar
Citar Subir
Viejo 21-11-2017, 11:27   #5
caranx09
Usuario Registrado
 
Registrado: Aug 2014
Posts: 37
caranx09 tiene una Reputación aceptable.
Pues yo nunca he instalado la nueva versión del Qviart antes de poner el último prometheus y siempre me ha ido bien...De verdad era necesario?
caranx09 esta Desconectado
Contestar
Citar Subir
Viejo 21-11-2017, 11:29   #6
waposky
Usuario Activo
 
Registrado: Mar 2006
Posts: 268
waposky tiene una Reputación aceptable.
Cita:
Originalmente puesto por caranx09 Ver Mensaje
Pues yo nunca he instalado la nueva versión del Qviart antes de poner el último prometheus y siempre me ha ido bien...De verdad era necesario?
No es necesario , nadie dice que lo sea
waposky esta Conectado ahora
Contestar
Citar Subir
Viejo 21-11-2017, 11:37   #7
caranx09
Usuario Registrado
 
Registrado: Aug 2014
Posts: 37
caranx09 tiene una Reputación aceptable.
Cita:
Originalmente puesto por waposky Ver Mensaje
No es necesario , nadie dice que lo sea
Ah vale, lo decía por lo que había escrito Moliner:

P.S. ¿Le suena, a alguien, que cuando salía alguna nueva versión de Prometheus, venía precedida de una original, y que era imprescindible instalar primero ésta versión, para poder poner el último Prometheus?

Gracias por la info.
caranx09 esta Desconectado
Contestar
Citar Subir
Viejo 28-11-2017, 18:47   #8
frantoga
Usuario Activo
 
Avatar de frantoga
 
Registrado: Jun 2012
Posts: 124
frantoga tiene una Reputación aceptable.
Cita:
Originalmente puesto por caranx09 Ver Mensaje
Ah vale, lo decía por lo que había escrito Moliner:

P.S. ¿Le suena, a alguien, que cuando salía alguna nueva versión de Prometheus, venía precedida de una original, y que era imprescindible instalar primero ésta versión, para poder poner el último Prometheus?

Gracias por la info.
no era necesario, y ya sabemos que tiene obsolescencia programada
__________________
frantoga esta Desconectado
Contestar
Citar Subir
Publicidad: Conoce las ofertas de www.ElectronicaSuiza.com
Contestacion


Actualmente hay usuarios activos viendo este tema: 2 (1 Miembros y 1 Visitantes)
dirwinmar
Opciones de Tema

Normas de Mensaje
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is on
Smileis es on
[IMG] código está on
Código HTML está off

Acceso a Foros

Temas Parecidos
Tema Tema Comenzado Foro Respuestas Último Post
Firefox 6 : Ya es posible descargar la nueva versión del navegador de Mozilla kolmo7 NOTICIAS TECNOLÓGICAS 3 17-08-2011 13:03
Nueva versión 2.2 del configurador para el SIM-EMU 6.02 simemu TELEFONOS MÓVILES GSM 35 07-01-2010 21:03
Nueva versión de Lphant, ahora compatible BitTorrent. BOLIKO PROGRAMAS P2P (eMule, eDonkey, BitTorrent) 0 05-02-2006 10:49
Nueva versión de BitTorrent. BOLIKO PROGRAMAS P2P (eMule, eDonkey, BitTorrent) 0 04-02-2006 14:36
Nueva versión de BitTorrent. BOLIKO SOFTWARE del PC - PROGRAMAS y S.O. 0 22-11-2005 15:05


!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción.

ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O  DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL.

ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.

USO DE COOKIES: Utilizamos COOKIES y de terceros para mejorar nuestros servicios y navegación por la web. Si continua navegando, consideramos que acepta su uso.  


Todos los Tiempos son GMT +1. Ahora son las 17:27.

Powered by vBulletin® Version 4.2.3
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Resolución óptima: 1024x768 pixels.

Foros Patrocinados por www.ElectronicaSUIZA.com
 

Foros ZackYFileS 2001-2016

 

Copyright © 2007 Zackyfiles.com & Jelsoft Enterprises Ltd.
Todos los derechos reservados.
Prohibida cualquier reproducion total o parcial.